Questions fréquentes

Quels sont les prérequis pour installer EasyTransac sur mon téléphone mobile ?


Android :
  • L’application se télécharge directement sur le Play Store.
  • Votre téléphone doit disposer de la version 4.4 ou supérieure pour autoriser l’utilisation d’EasyTransac.
iOS :
  • L’application se télécharge directement sur l’App store.
  • Votre téléphone doit disposer de la version 9.3 d’iOS ou supérieure pour autoriser l’utilisation d’EasyTransac.
Connexion internet :

Vous devez impérativement disposer d’une connexion internet pour que le service EasyTransac puisse fonctionner.

Avons-nous répondu à votre question ?

Merci ! Si vous avez d'autres soucis, n'hésitez pas à nous contacter.
Par quel moyen souhaitez-vous nous contacter ?

Appelez-nous au :

Inscrivez-vous pour découvrir et essayer toutes nos solutions de paiement :
Découvrez nos solutions